Push data to websocket client.

- « Swoole\Http\Client::post

- Swoole\Http\Client::set »

- PHP Manual
- Swoole\Http\Client
- Push data to websocket client.

# Swoole\Http\Client::push

(PECL swoole >= 1.9.0)

Swoole\Http\Client::push — Push data to websocket client.

### Description

public Swoole\Http\Client::push(string `$data`, string `$opcode` = ?, string `$finish` = ?): void

### Parameters

`data`

`opcode`

`finish`

### Return Values